body {
font-family : verdana,geneva,arial,helvetica,sans-serif;
}
a {
color : #000;
text-decoration : underline;
}
p {
margin-left : 19px;
margin-right : 18px;
}
#container {
background : url(../img/body.png);
margin : 0 auto;
overflow : hidden;
width : 930px;
}
#content {
float : left;
min-height : 300px;
text-align: justify;
width : 700px;
}
#content h1 {
border-bottom : 5px solid #134e9c;
color : #000;
font-size : 0.9em;
margin : 10px 18px -0.4em 19px;
padding-top : 15px;
}
#content ul {
color : #000;
margin : 0 auto;
padding : 5px 0 5px 55px;
}
#header {
background : url(../img/header.png) no-repeat left top;
width : 930px;
}
#header ul.top-nav {
float : right;
font-size : 0.6em;
list-style : none;
padding-right : 38px;
}
#header ul.top-nav li {
display : inline;
}
#header ul.top-nav li a {
text-decoration : none;
}
#header ul.top-nav li a:hover {
text-decoration : underline;
}
#nav {
background : url(../img/body.png) no-repeat left top;
width : 930px;
}
#nav li {
background : #134e9c;
border : 2px solid #000;
font-size : 1em;
line-height : 1.4em;
list-style : none;
}
#nav ul.menu {
margin : 0 auto;
padding-right : 37px;
text-align : right;
}
#nav ul.menu li {
display : inline;
letter-spacing : 0.01em;
padding : 3px;
}
#nav ul.menu li a {
color : #fff;
text-decoration : none;
}
#nav ul.menu li a:hover {
background : #134e9c;
border : 2px solid #000;
color : #fff;
font-size : 1em;
font-weight : bold;
}
#nav ul.menu li a:hover {
margin : -0.5em;
padding : 0.9em;
}
.logo {
border : 1px solid #333;
margin : 0 0 5px 19px;
}
.title {
float : left;
margin : 15px 0 3px 19px;
}
#sidebar {
border-left : 1px solid #000;
float : right;
min-height : 300px;
margin-top : 25px;
width : 228px;
}
#sidebar h2 {
border-bottom : 5px solid #134e9c;
color : #000;
font-size : 0.9em;
margin : 0 37px -0.4em 18px;
}
#sidebar p {
margin-right : 38px;
}
#footer {
background : url(../img/footer.png) no-repeat;
clear : both;
height : 150px;
}
#footer p {
font-size : 0.8em;
padding-top : 110px;
text-align : center;
}
table, td, th {
border : 1px solid #000;
font-size : 0.83em;
margin : 0 auto;
margin-bottom : 15px;
padding : 2px;
text-align : center;
width : 662px;
}
th {
background : #134e9c;
color : #fff;
font-weight : normal;
}
.alt1 {
background : #f8dc9f;
}
.alt2 {
background : #fccd86;
}
.let {
font-size : 0.9em;
margin-left : 19px;
}
.top {
font-size : 0.84em;
text-align : center;
}